{
  "alfredsnippet" : {
    "snippet" : "wget -O .\/cd_to_icloud http:\/\/opengist.lotimmy.com\/timmy\/37cb0bfae8d24c2daa68e02fcdffd054\/raw\/HEAD\/cd_to_icloud.sh\nchmod +x .\/cd_to_icloud\n",
    "uid" : "22DE2957-6C8C-4B73-8A4B-B33C4F04DBF4",
    "name" : "cd_to_icloud",
    "keyword" : "wget"
  }
}